OrganizationTree:
  get:
    operationId: getOrganizationTree
    summary: 查询组织树
    parameters:
      - $ref: '../components/parameters.yaml#/XRequestId'
      - name: keyword
        in: query
        schema:
          type: string
      - name: status
        in: query
        schema:
          $ref: '../components/schemas.yaml#/EnabledStatus'
    responses:
      '200':
        description: 组织树
        content:
          application/json:
            schema:
              $ref: '../components/schemas.yaml#/OrganizationTreeResponse'
      '400':
        $ref: '../components/responses.yaml#/InvalidArgument'
      '401':
        $ref: '../components/responses.yaml#/AuthenticationError'
      '403':
        $ref: '../components/responses.yaml#/Forbidden'
      '500':
        $ref: '../components/responses.yaml#/InternalError'
